@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #63473a;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		background-color: #fffdf9;
		background-image: url(images/bg_left2.png) , url(images/bg_right2.png);
		background-size: 26px auto, 26px auto;
		background-position: 0 0 , 100% 0;
		background-repeat: repeat-y , repeat-y;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:13px;
	}
	#topic h2{
		text-align: center;
		margin-bottom: 40px;
	}
	#topic h3{
		text-align: left;
		margin-bottom: 15px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
		line-height:1.7em;
	}
	
	/*-------------------------------------- header */

	#topic header {
		width: 100%;
		position: relative;
	}
	#topic header #yarn_img{
		position: absolute;
		left: 50%;
		top: 90%;
		height: auto;
		width: 360px;
		margin-left: -180px;
	}
	#topic header #yarn_img img{
		height: auto;
		width: 360px;
	}
	#topic #prologue_area{
		margin: 0 30px;
	}
	#topic #prologue_area h2{
		margin-top: 50px;
	}
	#topic #prologue_area h2 img{
		height: 100px; width: auto;
	}
	#topic #prologue_area figure{
		margin: 35px 0 30px;
	}
	#topic #prologue_area p {
		margin: 0;
		text-align: center;
	}

	/*-------------------------------------- color */

	#topic #color_area {
		margin: 0 30px;
		padding-top: 70px;
	}
	#topic #color_area .senari{
		background: url(images/ten.png) 50% 0  no-repeat;
		background-size: 3px auto;
		padding-top: 60px;
	}

	#topic #color_area h2 img{
		height: 60px; width: auto;
	}
	#topic #color_area h3{
		text-align: center;
		margin-bottom: 25px;
	}
	#topic #color_area h3 img{
		height: 56px; width: auto;
	}
	#topic #color_area .color_box{
		margin-bottom: 40px ;
	}
	#topic #color_area  .attention{
		margin: 30px auto;
		padding: 15px;
		border-radius: 3px;
		border: 1px solid #63473a;
		width: 86%;
	}
	#topic #color_area .attention p{
		text-align: left;
	}


	/*-------------------------------------- recipe */

	#topic #recipe_area {
		margin: 100px 36px;
	}
	#topic #recipe_area h2{
		text-align: center;	
	}
	#topic #recipe_area h2 img{
		height: 140px; width: auto;
	}
	#topic #recipe_area figure{
		margin: 35px 0 30px;
	}
	#topic #recipe_area p {
		margin: 0;
	}
	#topic #recipe_area p {
		margin: 0;
	}
	#topic #recipe_area p.center_left{
		display: inline-block;
		text-align: left;
		margin: 50px 0;
	}
	#topic #recipe_area .attention{
		margin: 0 0 50px 0;
		padding: 25px;
		border-radius: 3px;
		border: 1px solid #63473a;
	}
	#topic  .attention p{
		text-align: left;
	}

	/*-------------------------------------- about */
	
	#topic #about_area{
		margin: 0 30px;
		text-align: center;
	}
	#topic #about_area h2 img{
		height: 200px; width: auto;
	}
	#topic #about_area h3{
		text-align: center;
	}
	#topic #about_area figure{
		margin-bottom: 40px;
	}
	#topic #about_area p{
	}
	#topic #about_area p.price{
		font-weight: bold;
		font-size: 1.05em;
		margin-top: 15px;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 320px;
		margin: 50px auto 50px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #63473a;
	}
	#topic .ecbutton a {
		display: block;
		color: #63473a;
		background-color: #fff;
		border: 1px solid #63473a;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #63473a;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a >span {
		color: #63473a;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		font-family: Times New Roman;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	/* #topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #63473a;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #63473a;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		background-color: #fffdf9;
		background-image: url(images/bg_left.png) , url(images/bg_right.png);
		background-position: 0 0 , 100% 0;
		background-repeat: repeat-y , repeat-y;
		padding-bottom: 70px;
	}
	#topic p{
		line-height:2em;
		margin:0 0 15px 0;
		font-size:14px;
		display: flex;
		justify-content: center;
	}
	#topic h2{
		text-align: center;
		margin-bottom: 30px;
	}
	#topic h3{
		text-align: left;
		margin-bottom: 20px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	
	/*-------------------------------------- header */

	#topic header {
		width: 100%;
		position: relative;
	}
	#topic header #yarn_img{
		position: absolute;
		left: 50%;
		top: 90%;
		height: 104px;
		width: 515px;
		margin-left: -256px;
	}
	#topic header #yarn_img img{
		height: 104px;
		width: 515px;
	}
	#topic #prologue_area{
		width: 100%;
		margin: 0 auto;
	}
	#topic #prologue_area h2{
		margin-top: 70px;
	}
	#topic #prologue_area h2 img{
		height: 150px; width: auto;
	}
	#topic #prologue_area figure{
		margin: 35px 0 30px;
		display: flex;
		justify-content: center;
	}
	#topic #prologue_area p {
		margin: 0;
		text-align: center;
	}

	/*-------------------------------------- color */

	#topic #color_area {
		width: 100%;
		margin: 0 auto;
		padding-top: 100px;
	}
	#topic #color_area .senari{
		background: url(images/ten.png) 50% 0  no-repeat;
		background-size: 5px 30px;
		padding-top: 80px;
	}

	#topic #color_area h2 img{
		height: 100px; width: auto;
	}
	#topic #color_area h3{
		text-align: center;
	}
	#topic #color_area h3 img{
		height: 65px; width: auto;
	}
	#topic #color_area .color_box{
		margin-bottom: 50px ;
	}
	#topic #color_area  .attention{
		margin: 30px auto;
		padding: 15px;
		border-radius: 3px;
		border: 1px solid #63473a;
		width: 80%;
	}
	#topic #color_area .attention p{
		text-align: center;
		margin-bottom: 0;
	}

	/*-------------------------------------- recipe */

	#topic #recipe_area h2 img{
		height: 210px; width: auto;
	}
	#topic #recipe_area {
		width: 100%;
		margin: 100px auto;
		text-align: center;
	}
	#topic #recipe_area figure{
		margin: 35px 0 30px;
	}
	#topic #recipe_area p {
		margin: 0;
		text-align: center;
	}
	#topic #recipe_area p {
		margin: 0;
	}
	#topic #recipe_area p.center_left{
		display: inline-block;
		text-align: left;
		margin: 50px 0;
	}
	#topic #recipe_area .attention{
		margin: 0 auto;
		padding: 25px;
		border-radius: 3px;
		border: 1px solid #63473a;
		width: 80%;
	}
	#topic #recipe_area .attention p{
		text-align: left;
	}

	/*-------------------------------------- about */
	
	#topic #about_area{
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	#topic #about_area h2 img{
		height: 265px; width: auto;
	}
	#topic #about_area h3{
		text-align: center;
	}
	#topic #about_area figure{
		margin-bottom: 40px;
	}
	#topic #about_area p{
		display: inline-block;
		text-align: left;
	}
	#topic #about_area p.price{
		display: block;
		text-align: center;
		font-weight: bold;
		font-size: 1em;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 500px;
		margin: 70px auto 20px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #63473a;
	}
	#topic .ecbutton a {
		display: block;
		color: #63473a;
		background-color: #fff;
		border: 1px solid #63473a;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #63473a;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a >span {
		color: #63473a;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		font-family: Times New Roman;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	/* #topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #63473a;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
